<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.fragment.MineFragment">

    <androidx.appcompat.widget.Toolbar
        android:id="@+id/main_toolbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:background="@color/colorPrimary"
        android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar">


        <LinearLayout
            android:id="@+id/tool_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center">

            <ImageView
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:src="@mipmap/left_icon"
                app:tint="@color/white" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|left"
                android:text="返回"
                android:textColor="@color/white"
                android:textSize="18sp" />
        </LinearLayout>


        <TextView
            android:id="@+id/title_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="我的"
            android:textColor="@color/white"
            android:textSize="18sp" />


        <TextView
            android:id="@+id/exitLogin"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end"
            android:layout_marginRight="10dp"
            android:onClick="exitLogin"
            android:text="退出登陆"
            android:textColor="@color/white"
            android:textSize="18sp" />

    </androidx.appcompat.widget.Toolbar>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_gravity="center"
        android:layout_weight="1"
        android:gravity="center">

        <LinearLayout
            android:id="@+id/userLinear"
            android:layout_width="310dp"
            android:layout_height="162dp"
            android:layout_gravity="center"
            android:layout_marginTop="40dp"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="25dp"
                    android:src="@mipmap/login_pass" />

                <EditText
                    android:id="@+id/oldPwd"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="50dp"
                    android:width="200dp"
                    android:height="30dp"
                    android:background="@drawable/login_edit_text"
                    android:hint="请输入旧密码"
                    android:inputType="textPassword"
                    android:maxLines="1" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="20dp"
                android:background="#DCDCDB" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="25dp"
                    android:src="@mipmap/login_pass" />

                <EditText
                    android:id="@+id/newPwd"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="50dp"
                    android:width="200dp"
                    android:height="30dp"
                    android:background="@drawable/login_edit_text"
                    android:hint="请输入新密码"
                    android:inputType="textPassword"
                    android:maxLines="1" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="20dp"
                android:background="#DCDCDB" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/passLinear"
                    android:layout_width="20dp"
                    android:layout_height="25dp"
                    android:src="@mipmap/login_pass" />

                <EditText
                    android:id="@+id/confirmPwd"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="50dp"
                    android:width="200dp"
                    android:height="30dp"
                    android:background="@drawable/login_edit_text"
                    android:hint="请再次输入新密码"
                    android:inputType="textPassword"
                    android:maxLines="1" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="20dp"
                android:background="#DCDCDB" />

        </LinearLayout>

    </LinearLayout>

    <TextView
        android:id="@+id/updatePwd"
        android:layout_width="300dp"
        android:layout_height="50dp"
        android:layout_gravity="center"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="20dp"
        android:background="@drawable/login_shape"
        android:gravity="center"
        android:text="修改密码"
        android:textColor="@color/white"
        android:textSize="16sp" />

</LinearLayout>